.card .card-header-primary .card-icon, .card .card-header-primary .card-text, .card .card-header-primary:not(.card-header-icon):not(.card-header-text), .card.bg-primary, .card.card-rotate.bg-primary .front, .card.card-rotate.bg-primary .back {
    background: linear-gradient(60deg, #1F82C4, #1d85c4);
}

.sidebar-normal{
    margin-left: 30px!important;
}

.sidebar[data-color="rose"] li.active>a {
    background-color: #1d85c4;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(31,130,196, 0.4);
}

/*.btn.btn-rose {*/
    /*color: #fff;*/
    /*background-color: #1d85c4;*/
    /*border-color: #1f91d4;*/
    /*box-shadow: 0 2px 2px 0 rgba(31,130,196, 0.14), 0 3px 1px -2px rgba(31,150,196, 0.2), 0 1px 5px 0 rgba(31,80,196, 0.12);*/
/*}*/

/*.btn.btn-rose:focus, .btn.btn-rose.focus, .btn.btn-rose:hover {*/
    /*color: #fff;*/
    /*background-color: #1a76ae;*/
    /*border-color: #1a76ae;*/
/*}*/

/*.btn.btn-rose:focus, .btn.btn-rose:active, .btn.btn-rose:hover {*/
    /*box-shadow: 0 2px 2px 0 rgba(31,130,196, 0.2), 0 3px 1px -2px rgba(31,150,196, 0.2), 0 1px 5px 0 rgba(31,80,196, 0.2);*/
/*}*/

.tooltip {
    margin-left: 2rem;
}
.tooltip-inner {
    max-width: 300px;
    text-align: left;
    box-shadow: 0 0 13px rgba(39, 40, 39, 0.11);

}